#Wed Jan 17 07:19:39 CET 2024
io.sanghun.compose.video.sample-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher_round.webp
io.sanghun.compose.video.sample-main-5\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/xml/backup_rules.xml
io.sanghun.compose.video.sample-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-anydpi-v26/ic_launcher.xml
io.sanghun.compose.video.sample-main-5\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/xml/data_extraction_rules.xml
io.sanghun.compose.video.sample-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-xxxhdpi-v4/ic_launcher_round.webp
io.sanghun.compose.video.sample-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher_round.webp
io.sanghun.compose.video.sample-main-5\:/raw/test_video.mp4=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/raw/test_video.mp4
io.sanghun.compose.video.sample-main-5\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/drawable-v24/ic_launcher_foreground.xml
io.sanghun.compose.video.sample-main-5\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher.webp
io.sanghun.compose.video.sample-main-5\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher.webp
io.sanghun.compose.video.sample-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher_round.webp
io.sanghun.compose.video.sample-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher_round.webp
io.sanghun.compose.video.sample-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher.webp
io.sanghun.compose.video.sample-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-xxxhdpi-v4/ic_launcher.webp
io.sanghun.compose.video.sample-main-5\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher.webp
io.sanghun.compose.video.sample-main-5\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/drawable/ic_launcher_background.xml
io.sanghun.compose.video.sample-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/packaged_res/release/mipmap-anydpi-v26/ic_launcher_round.xml
